#wb_header { background: transparent none repeat scroll center center; height: 136px; }
#wb_main { background: #ffffff none repeat scroll left top; height: 262px; padding: 0 0 50px 0; }
#wb_footer { background: transparent none repeat-x scroll left top; height: 80px; }
body { background: transparent url("../gallery_gen/218a2e4bdef377bffd380ece94e4bf70.jpg") repeat scroll center top; }
.wb_sbg { background: transparent url("../gallery_gen/60d0472dd7ad3efdf49cce893c8c8f4e.png") repeat-x scroll center top; }
body, .wb_sbg { min-width: 992px; min-height: 2623px; }
.root { width: 992px; height: 2623px; overflow: visible; }
#wb_element_instance97 { left: 650px; top: 20px; min-width: 310px; width: 310px; min-height: 60px; height: 60px; display: block; z-index: 350; }
#wb_element_instance97 ul { background: transparent none no-repeat scroll center top; border: 1px none #000000; }
#wb_element_instance97, #wb_element_instance97 ul { text-align: left; }
#wb_element_instance97 ul ul { background: #2e2e2e none repeat scroll left top; }
#wb_element_instance97 li { margin: 0px 15px 0px 15px; }
#wb_element_instance97 li a { text-transform: uppercase; border: 0px none #000000; padding: 2px 30px 2px 30px; font: normal bold 20px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 22px; background: transparent none repeat scroll left top; }
#wb_element_instance97 li:hover > a, #wb_element_instance97 li:focus > a { border: 0px none #000000; font: normal bold 20px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffc400; line-height: 22px; background: transparent none repeat scroll left top; }
#wb_element_instance97 li.active > a { border: 0px none #000000; font: normal bold 20px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffc400; line-height: 22px; background: transparent none repeat-x scroll left top; }
#wb_element_instance98 { left: 17px; top: 24px; min-width: 63px; width: 63px; min-height: 70px; height: 70px; display: block; z-index: 342; }
#wb_element_instance98 img { width: 63px; height: 70px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance99 { left: 101px; top: 34px; min-width: 300px; width: 300px; min-height: 52px; height: 52px; display: block; z-index: 349; }
#wb_element_instance100 { left: 450px; top: 10px; min-width: 172px; width: 172px; min-height: 116px; height: 116px; display: block; z-index: 351; }
#wb_element_instance100 img { width: 172px; height: 116px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance101 { left: 657px; top: 0px; min-width: 288px; width: 288px; min-height: 24px; height: 24px; display: block; z-index: 350; }
#wb_element_instance102 { left: 25px; top: 82px; min-width: 310px; width: 310px; min-height: 180px; height: 180px; display: block; z-index: 42; }
#wb_element_instance102 img { width: 310px; height: 180px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance103 { left: 21px; top: 78px; min-width: 304px; width: 304px; min-height: 183px; height: 183px; display: block; z-index: 38; }
#wb_element_instance103 > div { width: 304px; height: 183px; background: #e3e3e3; border: 0px solid #000000; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; }
#wb_element_instance104 { left: 350px; top: 80px; min-width: 530px; width: 530px; min-height: 144px; height: 144px; display: block; z-index: 44; }
#wb_element_instance105 { left: 26px; top: 3px; min-width: 200px; width: 200px; min-height: 51px; height: 51px; display: block; z-index: 63; }
#wb_element_instance106 { left: 0px; top: 282px; display: block; z-index: 9000; }
#wb_element_instance107 { left: 0px; top: 44px; display: block; z-index: 9999; }

@media (min-width: 768px) {
	#wb_header { height: 136px; }
	#wb_main { height: 312px; }
	#wb_footer { height: 80px; }
	body, .wb_sbg { min-width: 992px; min-height: 528px; }
	.root { width: 992px; height: 528px; overflow: visible; }
	#wb_element_instance97 { left: 650px; top: 20px; min-width: 310px; width: 310px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance98 { left: 17px; top: 24px; min-width: 63px; width: 63px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance98 img { width: 63px; height: 70px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance99 { left: 101px; top: 34px; min-width: 300px; width: 300px; min-height: 52px; height: 52px; display: block; }
	#wb_element_instance100 { left: 450px; top: 10px; min-width: 172px; width: 172px; min-height: 116px; height: 116px; display: block; }
	#wb_element_instance100 img { width: 172px; height: 116px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance101 { left: 657px; top: 0px; min-width: 288px; width: 288px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance102 { left: 25px; top: 82px; min-width: 310px; width: 310px; min-height: 180px; height: 180px; display: block; }
	#wb_element_instance102 img { width: 310px; height: 180px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance103 { left: 21px; top: 78px; min-width: 304px; width: 304px; min-height: 183px; height: 183px; display: block; }
	#wb_element_instance103 > div { width: 304px; height: 183px; }
	#wb_element_instance104 { left: 350px; top: 80px; min-width: 530px; width: 530px; min-height: 144px; height: 144px; display: block; }
	#wb_element_instance105 { left: 26px; top: 3px; min-width: 200px; width: 200px; min-height: 51px; height: 51px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 136px; }
	#wb_main { height: 312px; }
	#wb_footer { height: 80px; }
	body, .wb_sbg { min-width: 992px; min-height: 528px; }
	.root { width: 992px; height: 528px; overflow: visible; }
	#wb_element_instance97 { left: 650px; top: 20px; min-width: 310px; width: 310px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance98 { left: 17px; top: 24px; min-width: 63px; width: 63px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance98 img { width: 63px; height: 70px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance99 { left: 101px; top: 34px; min-width: 300px; width: 300px; min-height: 52px; height: 52px; display: block; }
	#wb_element_instance100 { left: 450px; top: 10px; min-width: 172px; width: 172px; min-height: 116px; height: 116px; display: block; }
	#wb_element_instance100 img { width: 172px; height: 116px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance101 { left: 657px; top: 0px; min-width: 288px; width: 288px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance102 { left: 25px; top: 82px; min-width: 310px; width: 310px; min-height: 180px; height: 180px; display: block; }
	#wb_element_instance102 img { width: 310px; height: 180px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance103 { left: 21px; top: 78px; min-width: 304px; width: 304px; min-height: 183px; height: 183px; display: block; }
	#wb_element_instance103 > div { width: 304px; height: 183px; }
	#wb_element_instance104 { left: 350px; top: 80px; min-width: 530px; width: 530px; min-height: 144px; height: 144px; display: block; }
	#wb_element_instance105 { left: 26px; top: 3px; min-width: 200px; width: 200px; min-height: 51px; height: 51px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 136px; }
	#wb_main { height: 312px; }
	#wb_footer { height: 80px; }
	body, .wb_sbg { min-width: 992px; min-height: 528px; }
	.root { width: 992px; height: 528px; overflow: visible; }
	#wb_element_instance97 { left: 650px; top: 20px; min-width: 310px; width: 310px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance98 { left: 17px; top: 24px; min-width: 63px; width: 63px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance98 img { width: 63px; height: 70px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance99 { left: 101px; top: 34px; min-width: 300px; width: 300px; min-height: 52px; height: 52px; display: block; }
	#wb_element_instance100 { left: 450px; top: 10px; min-width: 172px; width: 172px; min-height: 116px; height: 116px; display: block; }
	#wb_element_instance100 img { width: 172px; height: 116px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance101 { left: 657px; top: 0px; min-width: 288px; width: 288px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance102 { left: 25px; top: 82px; min-width: 310px; width: 310px; min-height: 180px; height: 180px; display: block; }
	#wb_element_instance102 img { width: 310px; height: 180px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance103 { left: 21px; top: 78px; min-width: 304px; width: 304px; min-height: 183px; height: 183px; display: block; }
	#wb_element_instance103 > div { width: 304px; height: 183px; }
	#wb_element_instance104 { left: 350px; top: 80px; min-width: 530px; width: 530px; min-height: 144px; height: 144px; display: block; }
	#wb_element_instance105 { left: 26px; top: 3px; min-width: 200px; width: 200px; min-height: 51px; height: 51px; display: block; }
}
